<div class="footer-wrapper">
  <div class="footer-top-area">
    <div class="container">
      <div class="row">
        <div class="col-md-4 col-sm-6">
          <div class="footer-about-info-area footer-top-content">
            <div class="footer-widget-heading">
              <h3>About Us</h3>
            </div>
            <div class="footer-widget-content">
              <p><span style="color:#007aff">theOnline</span><span style="color:#f47629">Gurukul</span> is a global marketplace for learning and teaching online where students are mastering new skills and achieving their goals by learning from an expert instructors.</p>

              <!-- <ul class="footer-social-menu list-inline">
                <li><a href="javascript:void(0)"><i class="fa fa-facebook"></i></a></li>
                <li><a href="javascript:void(0)"><i class="fa fa-twitter"></i></a></li>
                <li><a href="javascript:void(0)"><i class="fa fa-instagram"></i></a></li>
                <li><a href="javascript:void(0)"><i class="fa fa-linkedin-square"></i></a></li>
                <li><a href="javascript:void(0)"><i class="fa fa-skype"></i></a></li>
              </ul> -->
            </div>
          </div>
        </div>
        <div class="col-md-4 col-sm-6">
          <div class="footer-tags-widget">
            <div class="footer-widget-heading">
              <h3>Quick Links</h3>
            </div>
            <div class="footer-widget-content">
              <ul class="footer-widget-menu">
                <li> <a href="<?=site_url("home");?>">Home</a> </li>
                <li> <a href="<?=site_url("how-it-works");?>">How it works</a></li>
                <li> <a href="<?=site_url("courses");?>">Courses</a></li>
                <li> <a href="<?=site_url("faq");?>">Faq's</a> </li>
                <li> <a href="<?=site_url("contact-us");?>">Contact Us</a> </li>
                <li><a href="" onclick="yes_js_login(); return false;" ><span style=""class="count233 label ">Visits : <?php echo $hits;?></span> </a></li>

              </ul>

            </div>
          </div>
        </div>
        <div class="col-md-4 col-sm-6">
          <div class="footer-contact">
            <div class="footer-widget-heading">
              <h3>Contact Us</h3>
            </div>
            <div class="footer-widget-content">
               <ul class="footer-conatct-menu">
                <li> <a href="mailto:info@theonlinegurukul.com"><i class="fa fa-envelope"></i><span>Email :</span> info@theonlinegurukul.com</a> </li>
                <li> <a href="tel:+919899416555"><i class="fa fa-phone"></i> <span>Phone : </span> +91-9899416555,9899406555</a> </li>
                <li> <a target="blank" href="https://maps.google.com/?q=116 Phase IV, Udyog Vihar, Sector 18 Gurugram, Haryana 122008"><i class="fa fa-map-o"></i><span>Address :</span> plot no : 116, First Floor,Near Atlas Chowk,
                Udhyog Vihar, Phase – 4, 122015, Gurugram, Haryana, India</a> </li>
              </ul>
            </div>
          </div>
        </div>

      </div>
    </div>
  </div>
        <div class="copyright-wrapper">
              <div class="container">
                    <div class="col-md-6">
                    <p>&copy; Copyright <span id="year"></span> theOnlineGurukul | All Rights Reserved.</p>
                    </div>
                      <div class="col-md-6">
                            <ul class="footer-social-menu list-inline list-line_footer">
                            <li><a href="https://www.facebook.com/theOnlineGurukul"><i class="fa fa-facebook"></i></a></li>
                            <li><a href="javascript:void(0)"><i class="fa fa-twitter"></i></a></li>
                            <li><a href="javascript:void(0)"><i class="fa fa-instagram"></i></a></li>
                            <li><a href="javascript:void(0)"><i class="fa fa-linkedin-square"></i></a></li>
                            <li><a href="javascript:void(0)"><i class="fa fa-skype"></i></a></li>
                            </ul>
                      </div>
              </div>
        </div>

<!--call back button-->
<div class="callback_new"  style="position: fixed;" data-toggle="modal" data-target="#myModalHorizontal">
			<div class="callback_new_wrap">
			</div>
	  		<button class="md-trigger" data-modal="modal-11" style="border:none;"><img  class="callback-img" src="<?php echo base_url('assets/web/images/login-here.png');?>" alt="Get a callback"></button>

		</div>
<!-- end call back button-->
<!--call back button form-->
   <div class="modal fade animated rotateIn" id="myModalHorizontal" tabindex="-1" role="dialog" aria-labelledby="myModalLabel">
        <div class="modal-dialog modal-smll modal-callback" role="document">
            <div class="modal-content border-content">


             <div class="modal-body body-callback">
             <div class="wrap demo-1">
<button type="button" class="close close-icon close-sign close-pop-nin" data-dismiss="modal" aria-label="Close" style="display:none;">
                        <span aria-hidden="true" class="fadeandscale_close fand-clase"><img src="<?php echo base_url('assets/web/images/close-pop.png');?>" alt="close-pop.png"></span>
                    </button>

         <div class="headder-main w3layouts">
			<div class="sap_tabs">
			<div id="horizontalTab" style="display: block; width: 100%; margin: 0px;">
				<ul class="resp-tabs-list w3">
					<li class="resp-tab-item" aria-controls="tab_item-0" role="tab"><img src="<?php echo base_url('assets/web/images/check-teachers.png');?>" alt="check-img" class="check-sign"><span>Student Login</span></li>
					<li class="resp-tab-item" id="create" aria-controls="tab_item-1" role="tab"><img src="<?php echo base_url('assets/web/images/check-teachers.png');?>" alt="check-img" class="check-sign"><span>Teacher Login</span></li>
					<div class="clearfix"></div>
				</ul>
	<div class="resp-tabs-container w3-agile">
		<div class="tab-1 resp-tab-content" aria-labelledby="tab_item-0">
			<div class="loginx agileits">
			              <?=form_open('student/signin')?>
								<label class="email-box-pops">Email</label>
								<?php //echo form_error('email','<p class="text-danger">','</p>'); ?>
									<?=form_input('email',set_value('email'),array('class'=>'email-slider','placeholder'=>'Student Email Address'));?>

								<label class="email-box-pops">Password</label>
								<?php //echo form_error('password','<p class="text-danger">','</p>'); ?>
									<?=form_password('password','',array('class'=>'email-slider','placeholder'=>'Password','maxlength'=>'15'));?>

								 <ul>
									<li>
										<input type="checkbox" id="brand2" value="">
										<label for="brand2" style="margin-top:12px;"><span></span>Remember me</label>
									</li>

								</ul>
								<a href="<?=site_url('student/password/forget');?>" style="float:right;margin-top:12px; ">Forgot password?</a>
								<div class="row">
									  <div class="text-center Login-ins">
										<button type="submit" id="submit-slider1" name="submit" class="btn btn-primary btn btn-default  send-btns logins-btn btn-block login-f">Login</button>
									  </div>
							   </div>
			             	<?php echo form_close();?>
                    <div class="reg agileits w3layouts">
    								     <span style="color: #000;font-size: 14px;font-weight: bold;">Not a member?</span>
    								<a class="popup-with-zoom-anim hvr-underline-from-left w3-login-popups" href="<?php echo site_url('student/signup');?>">
    								Register Here</a>
    								</div>
    								<div class="clear"></div>
			</div>
	 </div>
					<div class="tab-1 resp-tab-content" aria-labelledby="tab_item-1">
						<div class="loginx agileits">
								<?=form_open('teacher/signin')?>
									<label class="email-box-pops">Email</label>

									<?php //echo form_error('email','<p class="text-danger">','</p>'); ?>
									<?=form_input('email',set_value('email'),array('class'=>'email-slider','placeholder'=>'Teacher Email Address'));?>
									<label class="email-box-pops">Password</label>
									<?php //echo form_error('password','<p class="text-danger">','</p>'); ?>
									<?=form_password('password','',array('class'=>'email-slider ','placeholder'=>'Password','maxlength'=>'15'));?>
									<ul>
										<li>
											<input type="checkbox" id="brand3" value="">
											<label for="brand3" style="margin-top:12px;"><span></span>Remember me</label>
										</li>

									</ul>
									<a href="<?=site_url('teacher/password/forget');?>" style="float:right; margin-top:12px;">Forgot password?</a>
									<div class="row">
										  <div class="text-center Login-ins">

											<?=form_submit('Login','Login','class="btn btn-primary btn btn-default  send-btns logins-btn btn-block login-f"')?>
										  </div>
										</div>

			 					  <?php echo form_close();?>


                  <!--<div class="reg agileits w3layouts w3-login-popup">
                  <h3>Not a member?</h3>
                  </div>-->
                  <div class="reg agileits w3layouts">
                   <span style="color: #000;font-size: 14px;font-weight: bold;">Not a member?</span>
                  <a class="popup-with-zoom-anim hvr-underline-from-left w3-login-popups" href="<?=site_url('teacher/signup');?>">
                  <span>Register Here</a>
                  </div>
                  <div class="clear"></div>

					    </div>

				 </div>
	</div>
	   </div>
		</div>
	   </div>
        </div>
                <div class="cta demo-1">

                    <span class="icon"></span>
                <p> <span style="display: table-caption;">Welcome to <span style="color:#007aff">theOnline</span><span style="color:#f47629">Gurukul</span> </span></p>
					           <button type="button" class="close close-icon close-sign" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true" class="fadeandscale_close fand-clase"><img src="<?php echo base_url('assets/web/images/close-pop.png');?>" alt="close-pop.png"></span>
                    </button>
                </div>
            </div>
        </div>
    </div>
</div>


<!-- JQUERY SCRIPTS -->

<script src="<?=base_url('assets/web/plugins/jquery/jquery-1.11.1.min.js');?>"></script>
<script src="<?=base_url('assets/web/tab.js');?>"></script>
<script src='https://cdnjs.cloudflare.com/ajax/libs/jquery-easing/1.3/jquery.easing.min.js'></script>
<script src='https://ajax.aspnetcdn.com/ajax/jquery.validate/1.13.1/jquery.validate.js'></script>
<script type="text/javascript" src="<?=base_url('assets/web/js/modernizr.custom.04022.js');?>"></script>
<!-- <script src="<?=base_url('assets/web/js/particles.min.js');?>"></script> -->
<script type="text/javascript" src="<?=base_url('assets/web/js/jQuery.easyTabs.js');?>"></script>
<script src="<?=base_url('assets/web/js/particles_2.js');?>"></script>
<!--<script src="https://cdnjs.cloudflare.com/ajax/libs/particlesjs/2.2.2/particles.min.js"></script>-->
<script type="text/javascript" src="<?=base_url('assets/web/js/calendar.js');?>"></script>
<script src="<?=base_url('assets/web/js/parallax.js');?>"></script>
<script src="<?=base_url('assets/web/js/jquery.dd.js');?>"></script>
<script src="<?=base_url('assets/web/js/calendar.js');?>"></script>
<script src="<?=base_url('assets/web/plugins/bootstrap/js/bootstrap.min.js');?>"></script>
<script src="<?=base_url('assets/web/plugins/flexslider/jquery.flexslider.js');?>"></script>
<script src="<?=base_url('assets/web/plugins/rs-plugin/js/jquery.themepunch.tools.min.js');?>"></script>
<script src="<?=base_url('assets/web/plugins/rs-plugin/js/jquery.themepunch.revolution.min.js');?>"></script>
<script src="<?=base_url('assets/web/plugins/selectbox/jquery.selectbox-0.1.3.min.js');?>"></script>

<script src="<?=base_url('assets/web/plugins/pop-up/jquery.magnific-popup.js');?>"></script>
<script src="<?=base_url('assets/web/plugins/animation/waypoints.min.js');?>"></script>
<script src="<?=base_url('assets/web/plugins/count-up/jquery.counterup.js');?>"></script>
<script src="<?=base_url('assets/web/plugins/animation/wow.min.js');?>"></script>
<script src="<?=base_url('assets/web/plugins/animation/moment.min.js');?>"></script>
<script src="<?=base_url('assets/web/plugins/calender/fullcalendar.min.js');?>"></script>
<script src="<?=base_url('assets/web/plugins/owl-carousel/owl.carousel.js');?>"></script>
<script src="<?=base_url('assets/web/plugins/timer/jquery.syotimer.js');?>"></script>
<script src="<?=base_url('assets/web/plugins/smoothscroll/SmoothScroll.js');?>"></script>
<script src="<?=base_url('assets/web/js/custom.js');?>"></script>
<script src="<?=base_url('assets/web/js/easyResponsiveTabs.js');?>" type="text/javascript"></script>

<!-- <script src="<?=base_url('assets/web/videopopup.js');?>"></script> -->
<script src="<?=base_url('assets/web/js/owl.carousel-mob.min.js');?>"></script>
<script src="<?=base_url('assets/web/video_pop.js');?>"></script>

<!-- <script type="text/javascript">
            $(function () {
               $('#vidBox').VideoPopUp({
                  backgroundColor: "#17212a",
                  opener: "video1",
                    maxweight: "340",
                    idvideo: "v1"
                });
            });
    </script> -->
  <script>$(".play-3").yu2fvl({ vid: "y4K8hsFN0Zk", ratio: 16/9 });</script>
  <!-- <script>$(".play-3").yu2fvl({ vid: "y4K8hsFN0Zk", ratio: 16/9, minPaddingY:1000, minPaddingX:1000 });</script> -->
<script>

$('.button_collapse_nonmedical').on('click', function(){

       $('.wrap_search, .button_collapse_nonmedical').toggleClass('active');

       return false;
     });
     $(".sub_close").on("click", function(e){

         $('.wrap_search, .button_collapse_nonmedical').removeClass('active');
});
$(".body-wrapper").on("click", function(e){

       $('.wrap_search, .button_collapse_nonmedical').removeClass('active');
});
 $('.button_collapse_medical').on('click', function(){

       $('.wrap_search_medical, .button_collapse_medical').toggleClass('active');

       return false;
     });

  $('.button_collapse_commerce').on('click', function(){

  $('.wrap_search_commerce, .button_collapse_commerce').toggleClass('active');

  return false;
});
$('.button_collapse_arts').on('click', function(){

       $('.wrap_search_arts, .button_collapse_arts').toggleClass('active');

       return false;
     });



</script>
<script type="text/javascript">
$(document).ready(function () {
    $('#horizontalTab').easyResponsiveTabs({
        type: 'default', //Types: default, vertical, accordion
        width: 'auto', //auto or any width like 600px
        fit: true   // 100% fit in a container
    });
});

</script>
<script>
  $(document).ready(function () {
$(window).scroll(function() {
    var scroll = $(window).scrollTop();
     //console.log(scroll);
    if (scroll >= 1) {

        //console.log('a');
        $(".header-wrapper").addClass("bb-fixed-header");
		 $(".header-wrapper").removeClass("main-navigation");
    } else {
        //console.log('a');
        $(".header-wrapper").addClass("main-navigation");
		$(".header-wrapper").removeClass("bb-fixed-header");
    }
});
});
</script>
<script>
$(function () {
    $(".simple-tab").tabs({
        type: "click",
        speed: 300,
        animation: "slide"
    });
})
</script>
<script>
$(document).ready(function() {
    $('#Carousel1').carousel({
        interval: 6000
    })
});
</script>
<!-- <script type="text/javascript" src="<?=base_url('assets/web/js/bootstrap-multiselect.js');?>"></script>-->
<script type="text/javascript">
    $(document).ready(function() {
    /*    $('#example-getting-started1').multiselect();
$('#8th-primary').multiselect();
$('#8th-secondary').multiselect();
$('#9th-primary').multiselect();
$('#9th-secondary').multiselect();
$('#10th-primary').multiselect();
$('#10th-secondary').multiselect();
$('#11th-primary').multiselect();
$('#11th-secondary').multiselect();
$('#12th-primary').multiselect();
$('#12th-secondary').multiselect();
$('#days-available').multiselect();
$('#available-timings').multiselect();

$('#example-getting-started1-timing').multiselect();
$('#example-getting-started-weekdays').multiselect();

	 $(".btn-default").mouseout(function(){
        $(".btn-default").css("background-color", "#fff");
		     $(".btn-default").css("border-color", "#dcdfe3");

    });
*/


			     $('#count').change(function()
{
    if (this.value == 'phds')
    {

         $('#select-popup1').modal('show');
    }else{
         $('#select-popup').modal('show');
    }
});

		 $("#selectgp").change(function(){
        $(this).find("option:selected").each(function(){
            var optionValue = $(this).attr("value");
            if(optionValue){
                $(".boxes").not("." + optionValue).hide();
                $("." + optionValue).show();
            } else{
                $(".boxes").hide();
            }
        });
    }).change();

		$("#choose_loc").click(function(){
    $('#select-popup-location').modal('show');
});







    var current_fs, next_fs, previous_fs;
    var left, opacity, scale;
    var animating;
    $(".steps").validate({
        errorClass: 'invalid',
        errorElement: 'span',
        errorPlacement: function(error, element) {
            error.insertAfter(element.next('span').children());
        },
        highlight: function(element) {
            $(element).next('span').show();
        },
        unhighlight: function(element) {
            $(element).next('span').hide();
        }
    });
    $(".next").click(function() {
        $(".steps").validate({
            errorClass: 'invalid',
            errorElement: 'span',
            errorPlacement: function(error, element) {
                error.insertAfter(element.next('span').children());
            },
            highlight: function(element) {
                $(element).next('span').show();
            },
            unhighlight: function(element) {
                $(element).next('span').hide();
            }
        });
        if ((!$('.steps').valid())) {
            return true;
        }
        if (animating) return false;
        animating = true;
        current_fs = $(this).parent();
        next_fs = $(this).parent().next();
        $("#progressbar li").eq($("fieldset").index(next_fs)).addClass("active");
        next_fs.show();
        current_fs.animate({
            opacity: 0
        }, {
            step: function(now, mx) {
                scale = 1 - (1 - now) * 0.2;
                left = (now * 50) + "%";
                opacity = 1 - now;
                current_fs.css({
                    'transform': 'scale(' + scale + ')'
                });
                next_fs.css({
                    'left': left,
                    'opacity': opacity
                });
            },
            duration: 800,
            complete: function() {
                current_fs.hide();
                animating = false;
            },
            easing: 'easeInOutExpo'
        });
    });
    $(".submit").click(function() {
        $(".steps").validate({
            errorClass: 'invalid',
            errorElement: 'span',
            errorPlacement: function(error, element) {
                error.insertAfter(element.next('span').children());
            },
            highlight: function(element) {
                $(element).next('span').show();
            },
            unhighlight: function(element) {
                $(element).next('span').hide();
            }
        });
        if ((!$('.steps').valid())) {
            return false;
        }
        if (animating) return false;
        animating = true;
        current_fs = $(this).parent();
        next_fs = $(this).parent().next();
        $("#progressbar li").eq($("fieldset").index(next_fs)).addClass("active");
        next_fs.show();
        current_fs.animate({
            opacity: 0
        }, {
            step: function(now, mx) {
                scale = 1 - (1 - now) * 0.2;
                left = (now * 50) + "%";
                opacity = 1 - now;
                current_fs.css({
                    'transform': 'scale(' + scale + ')'
                });
                next_fs.css({
                    'left': left,
                    'opacity': opacity
                });
            },
            duration: 800,
            complete: function() {
                current_fs.hide();
                animating = false;
            },
            easing: 'easeInOutExpo'
        });
    });
    $(".previous").click(function() {
        if (animating) return false;
        animating = true;
        current_fs = $(this).parent();
        previous_fs = $(this).parent().prev();
        $("#progressbar li").eq($("fieldset").index(current_fs)).removeClass("active");
        previous_fs.show();
        current_fs.animate({
            opacity: 0
        }, {
            step: function(now, mx) {
                scale = 0.8 + (1 - now) * 0.2;
                left = ((1 - now) * 50) + "%";
                opacity = 1 - now;
                current_fs.css({
                    'left': left
                });
                previous_fs.css({
                    'transform': 'scale(' + scale + ')',
                    'opacity': opacity
                });
            },
            duration: 800,
            complete: function() {
                current_fs.hide();
                animating = false;
            },
            easing: 'easeInOutExpo'
        });
    });
	 });

</script>

	<script type="text/javascript">
        $(document).ready(function () {
            window.asd = $('.SlectBox').SumoSelect({ csvDispCount: 3, selectAll:true, captionFormatAllSelected: "Yeah, OK, so everything." });
			  window.asd = $('.SlectBox1a').SumoSelect({ csvDispCount: 3, selectAll:true, captionFormatAllSelected: "Yeah, OK, so everything." });
			   });
	</script>

	  <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>

  <script>
  $( function() {
    $( "#datepicker" ).datepicker({
      changeMonth: true,
      changeYear: true,
      yearRange: "1960:2018"
    });
  } );
  </script>


          <script type='text/javascript'>
            // baseURL variable
            var baseURL= "<?php echo base_url();?>";

            $(document).ready(function(){

                // City change
                $('#sel_city').change(function(){
                    var city = $(this).val();

                    // AJAX request
                    $.ajax({
                        url:'<?=base_url()?>Web/getCityDepartment',
                        method: 'post',
                        data: {city: city},
                        dataType: 'json',
                        success: function(response){

                            // Remove options
                            $('#sel_user').find('option').not(':first').remove();
                            $('#sel_depart').find('option').not(':first').remove();

                            // Add options
                            $.each(response,function(index,data){
                                $('#sel_depart').append('<option value="'+data['id']+'">'+data['depart_name']+'</option>');
                            });
                        }
                    });
                });

                // Department change
                $('#sel_depart').change(function(){
                    var department = $(this).val();

                    // AJAX request
                    $.ajax({
                        url:'<?=base_url()?>Web/getDepartmentUsers',
                        method: 'post',
                        data: {department: department},
                        dataType: 'json',
                        success: function(response){

                            // Remove options
                            $('#sel_user').find('option').not(':first').remove();

                            // Add options
                            $.each(response,function(index,data){
                                $('#sel_user').append('<option value="'+data['id']+'">'+data['name']+'</option>');
                            });
                        }
                    });
                });

            });
        </script>

<script>
$(document).ready(function(){
$("#screenshot_speed").on("change", function(){
  // Name of file and placeholder
  var file = this.files[0].name;
  var dflt = $(this).attr("placeholder");
  if($(this).val()!=""){
    $(this).next().text(file);
  } else {
    $(this).next().text(dflt);
  }
});

$("#upload_profile_pic").on("change", function(){
  // Name of file and placeholder
  var file = this.files[0].name;
  var dflt = $(this).attr("placeholder");
  if($(this).val()!=""){
    $(this).next().text(file);
  } else {
    $(this).next().text(dflt);
  }
});


$("#upload_resume").on("change", function(){
  // Name of file and placeholder
  var file = this.files[0].name;
  var dflt = $(this).attr("placeholder");
  if($(this).val()!=""){
    $(this).next().text(file);
  } else {
    $(this).next().text(dflt);
  }
});

});
</script>
<script type="text/javascript">
    $(function () {
        $("#first_form").click(function () {
            var password = $("#password").val();
            var confirmPassword = $("#confirm_password").val();
            if (password != confirmPassword) {
                alert("Passwords do not match.");
                return false;
            }
            return true;
        });
    });

$(document).ready(function(){
    $("#testimonial-slider").owlCarousel({
        items:1,
        itemsDesktop:[1000,2],
        itemsDesktopSmall:[979,2],
        itemsTablet:[768,1],
        pagination:false,
        navigation:true,
        navigationText:["",""],
        autoPlay:true
    });
});

</script>
<script src="<?=base_url('assets/web/js/jquery.sumoselect.js');?>"></script>
<script src="<?=base_url('assets/web/player/js/strings.js');?>"></script>
<script src="<?=base_url('assets/web/player/js/px-video.js');?>"></script>
<!--<link href="<?=base_url('assets/web/options/optionswitch.css');?>" rel="stylesheet">
<script src="<?=base_url('assets/web/options/optionswitcher.js');?>"></script>-->

<script>
yes_js_login = function() {
         // Your code here
         return false;
    }
</script>

</body>

</html>
